Google
  Web www.spinics.net

Re: current master does not compile against 2.6.25.4-10.fc8

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Mon, 09 Jun 2008 12:33:09 +0300
Antti Palosaari <crope@xxxxxx> wrote:

> hello
> I just updated my Kernel from kernel-2.6.24.7-92.fc8 to 2.6.25.4-10.fc8 
> and v4l-dvb did not compile anymore.
> 
Thanks for reporting. I've just fixed it at the repo. Tested with mainstream kernel 2.6.25.6.

Cheers,
Mauro

_______________________________________________
v4l-dvb-maintainer mailing list
v4l-dvb-maintainer@xxxxxxxxxxx
http://www.linuxtv.org/cgi-bin/mailman/listinfo/v4l-dvb-maintainer

[Linux Media]     [Older V4L]     [Linux DVB]     [Video Disk Recorder]     [Asterisk]     [Photo]     [DCCP]     [Netdev]     [Xorg]     [Util Linux NG]     [Xfree86]     [Free Photo Albums]     [Fedora Users]     [Fedora Women]     [ALSA Users]     [ALSA Devel]     [SSH]     [Linux USB]

-->
Add to Google Powered by Linux

Google PageRank Checking tool